Ionize Docs
ReferenceAPIsOry Identities APIidentity

Create a Recovery Link

This endpoint creates a recovery link which should be given to the user in order for them to recover

POST /admin/recovery/link

This endpoint creates a recovery link which should be given to the user in order for them to recover (or activate) their account.

Operation ID: createRecoveryLinkForIdentity    Tag: identity

Query parameters

NameTypeRequiredDescription
return_tostringno

Request body

Content-Type: application/json

Type: object

Schema: createRecoveryLinkForIdentityBody — see the Ory Identities API schemas reference for the full type.

Responses

StatusDescriptionBody
200recoveryLinkForIdentityapplication/json — object
400errorGenericapplication/json — object
404errorGenericapplication/json — object
defaulterrorGenericapplication/json — object

Security

  • oryAccessToken

Generated from scripts/gen/specs/kratos-api.json at build time.

On this page